/*!
 * High Road styles
 */

body {
  font-family: jaf-bernina-sans, sans-serif;
font-weight: 400;
font-style: normal;color: #000;
  line-height: 1;
  position: relative;
  cursor: default; 
    -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; 
  }
 .text-primary {
  color: #007bff !important;font-weight: 600;
}

a.text-primary:hover, a.text-primary:focus {
  color: #0062b1 !important;
}
.bg-primary {
  background-color: #0062b1 !important;
}

a.bg-primary:hover, a.bg-primary:focus,
button.bg-primary:hover,
button.bg-primary:focus {
  background-color: #007bff !important;
}
  figure {
    position: relative;
}

figure img,
figure object,
figure embed,
figure video {
    display: inline-block;
    max-width: 100%;
  margin: 0 !important;padding: 0 !important;
}
/*------ header and nav --------*/
/*----Large devices (desktops, 992px and up)------*/
@media (min-width: 992px) { 
.navbar {
	margin: 0;padding:0 12% .5em;
}
.navbar-nav {
    padding-left: 30% !important;padding-top: 66px;
}
}
.navbar {
		background-color: #fff !important;
}
.navborder {
	border-bottom: 1px solid #222567;
}

.navbar-brand img {
	width:198px;
}
.nav-item {
	  font-family: jaf-bernina-sans-narrow, sans-serif;
	  font-weight: 600;font-size: 1.2rem;
	  font-style: normal;
  }
.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link {
    color: #5a6971;
}
.navbar-light .navbar-nav .nav-link {
	  color: #0062b1;
  }
 
 .navbar-toggler { 
	 margin-right: 1em;
	 } 
 .navbar-nav {
    padding-left: 0;
    padding-right: 1.5em;
    text-align: right;
}
h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
  margin-bottom: 0.5rem;
  font-family: inherit;
  font-weight: 500;
  line-height: 1.2;
  color: inherit;
}

h1, .h1 {
font-family: jaf-bernina-sans-narrow, sans-serif;
font-weight: 600;padding-top:.5em;
font-style: normal;font-size: 2.65rem;letter-spacing: -.5pt;
}

h2, .h2 {
  font-size: 2rem;
}

h3, .h3 {
font-family: jaf-bernina-sans-narrow, sans-serif;
font-weight: 400;
font-style: normal;font-size: 2.25rem;
}

h4, .h4 {
  font-size: 1.5rem;font-weight: 600;
}

h5, .h5 {
	font-family: jaf-bernina-sans, sans-serif;
font-weight: 700;
font-style: normal;
  font-size: 1.2rem;
}

h6, .h6 {
  font-size: 1rem;
}
p {
	font-size: 1.12em;line-height: 1.5em;
}
/*--------- Home page styles ------------*/
#homeblurb {
	text-align: center;
	padding: 0;margin: 0 0 2em 0;
}
#homeblurb h1 {
	color: #fff;text-shadow: 1px 1px 1px #222567;
}
#homeblurb a {
	color: #fec553;
}
#homeblurb ul {
	list-style: none;list-style-position:outside;color: #fff;font-weight: 700;color: #fec553;
	font-size: 1.75rem; text-shadow: 1px 1px 1px #222567;text-align: center;
	margin-left: -1em;margin-right: .5em;
}
#homeblurb li {
	padding: .2em .5em;margin: .5em 0;
	background-color: rgba(035,037,103,.45);
}
#ourtake {
	font-size: 1.15rem;line-height: 1.07rem;
	text-align: center;font-weight: 600;letter-spacing: -.5pt;
	padding: 0;color: #222567;/* text-shadow: -2px -1px 3px #000; */
	margin:0;
	padding: 0;
}
#ourtake a {
	color: #fff;text-decoration: underline;font-weight: 700;
}
/*----Large devices (desktops, 992px and up)------*/
@media (min-width: 992px) { 
	#homeblurb {
	margin: 2em .2% 2em 38%;
	text-align: left;
	} 
	#homeblurb ul {
		margin-left:-1em;margin-right: 10.5%;text-align: left !important;
		}
	#ourtake {
	margin: 0 .1% 2em 39%;
	text-align: left;
	}
	h1, .h1 {
	font-size: 2.6rem !important;
}
}
/*-------------------------------------*/
/*-------------------------------------*/

/*-------------------------------------*/
/*--------- body styles --------------*/
.container h2 {
	margin-top: 1.65em;
}
.panel {
	background-color: rgba(90,105,113,.3);
	border: 1px solid #000;padding: 1em;margin: 3em 0;
}
.empty {
	background-color: transparent;
}
figure {
  width: 100%;
}
figcaption {
	font-size: .86em;padding: 2px 1em 0 0;margin: 0;font-style: italic;
}
.caption {
	font-size: .86em;padding: 2px 1em 0 0;margin: 0;font-style: italic;
}
#tmore {
  text-align: right;padding: 4px 8px;background: #000;margin: 0;color: #fff;font-size: .9em;letter-spacing: .5pt;
}
.hide {
  display: none; }
.col-form-label {
	font-family: jaf-bernina-sans-narrow, sans-serif;
font-weight: 400;
font-style: normal;
	  font-size: .9em;line-height: 1;
  }
ul.servlist  {
  list-style-type: none;font-size: 1.2em;font-weight: 600;
  margin: 1em .5em .5em 1em;padding-left: 0 !important;
}
ul.servlist li {
  padding-bottom: 1.25rem;
}

button, .btn { /*HLG button styling */
  border-style: solid;
  border-width: 1px;
  cursor: pointer;
 font-family: jaf-bernina-sans, sans-serif;
font-weight: 400;
font-style: normal;
  margin: 0 0 1.05rem;/*HLG*/
  position: relative;
  text-decoration: none;
  text-align: center;
  -webkit-appearance: none;
  -webkit-border-radius: 0;
  display: inline-block;
  padding-top: .6rem;
  padding-right: 1rem;
  padding-bottom: .5rem;
  padding-left: 1rem;
  font-size: .96rem;
  background-color: #fff;
  border-color: #000;
  color: #000;
  transition: background-color 300ms ease-out; }
  button:hover, button:focus, .btn:hover, .btn:focus {
    background-color: #707a84; }
  button:hover, button:focus, .btn:hover, .btn:focus {
    color: white; }
  button.secondary, .btn.secondary {
    background-color: #e7e7e7;
    border-color: #b9b9b9;
    color: #333333; }
    button.secondary:hover, button.secondary:focus, .btn.secondary:hover, .btn.secondary:focus {
      background-color: #b9b9b9; }
    button.secondary:hover, button.secondary:focus, .btn.secondary:hover, .btn.secondary:focus {
      color: #333333; }
  button.success, .btn.success {
    background-color: #43ac6a;
    border-color: #368a55;
    color: white; }
    button.success:hover, button.success:focus, .btn.success:hover, .btn.success:focus {
      background-color: #368a55; }
    button.success:hover, button.success:focus, .btn.success:hover, .btn.success:focus {
      color: white; }
  button.alert, .btn.alert {
    background-color: #f04124;
    border-color: #cf2a0e;
    color: white; }
    button.alert:hover, button.alert:focus, .btn.alert:hover, .btn.alert:focus {
      background-color: #cf2a0e; }
    button.alert:hover, button.alert:focus, .btn.alert:hover, .btn.alert:focus {
      color: white; }
footer {
	  width: 100%;margin: 0;padding:.5em 12% .5em;
	background-color: #5a6971; color:#fff;text-align: right;
  }
  footer a {
	  color: #fff !important;text-decoration: none;
  }